ClonableImpl< DERIVED, BASE > Class Template Reference

_ More...

`#include <simple.h>`

Inheritance diagram for ClonableImpl< DERIVED, BASE >:

## Public Member Functions

Clonable * | Clone () const

## Detailed Description

### template<class DERIVED, class BASE>
class ClonableImpl< DERIVED, BASE >

_

Definition at line 16 of file simple.h.

The documentation for this class was generated from the following file:

- simple.h